+ Responder ao Tópico



  1. #1
    AdrianoSantos
    Pessoal

    Estou tentanto instalar o suporte a linguagem Python no PostgreSQL,
    porém estou obtendo a seguinte mensagem de erro:

    [postgres@adm data-7.4]$ createlang plpythonu BANCO
    createlang: language installation failed: ERROR: could not load library
    "/soft/postgresql-7.4.5/lib/plpython.so":
    /soft/postgresql-7.4.5/lib/plpython.so: undefined symbol: PyDict_Copy

    Alguma dica de como resolver esse problema ?

    Adriano.

    PS: O comando "echo $LD_LIBRARY_PATH" mostra
    /soft/postgresql-7.4.5/lib

  2. #2
    AdrianoSantos
    Pessoal

    Atualizei meu Red Hat p/versão 9.0 e tudo funcionou
    corretamente.

    Obrigado.






Tópicos Similares

  1. Qual é melhor MySQL ou PostgreSQL
    Por Gabriel_Junior no fórum Servidores de Rede
    Respostas: 8
    Último Post: 27-03-2003, 18:43
  2. postgresql
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 26-02-2003, 10:05
  3. Instalação do Postgresql
    Por no fórum Linguagens de Programação
    Respostas: 0
    Último Post: 05-02-2003, 07:05
  4. Postgresql...
    Por Anticristh no fórum Linguagens de Programação
    Respostas: 1
    Último Post: 15-01-2003, 08:52
  5. migração de Access 2000 para PostgreSQL
    Por Mr_Dexter no fórum Servidores de Rede
    Respostas: 10
    Último Post: 17-12-2002, 21:57

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L